NAME
	busy - prevent messages

SYNOPSIS
	busy
	busy [WGMCILF]
	busy clear

DESCRIPTION
	With this command you can set how much information you want to
	have displayed. There are several options in order to choose
	the amount of information you want.

	This information is stored between saves.

OPTIONS:
	[none]	- List your chosen options

	clear	- clear all options

	W	- don't hear wizline

	G	- don't hear the intermud wizline

	M	- don't hear tells from mortals

	C	- don't hear commune

	I	- don't hear intermud tells

	L	_ don't hear the liege line (only Lieges ++)

	F	- don't hear anything (you will always hear Armageddon though)

SEE ALSO
	audience
